* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.carousel-item img {
  width: 100%;
  height: 92vh;
}

.services{
  display: flex;
  align-items: center;
  justify-content: center;
}

#iframe_container{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.available_slots{
  width: 100%;
  height: 40vh;
  display: grid;
  place-items: center;
  margin-top: 20px;
  padding: 20px;
  background-color: white;
  /* border: 2px solid rgb(0, 0, 0); */

}

#parking_slot h4{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
  font-size: 36px;
  color: blue;
}

.available_slots h4{
  font-size: 40px;
  color: black;
}
#txtField1{
  font-size: 30px;
  font-weight: bold;
  width: 4em;
  text-align: center;
  border: 4px solid rgb(6, 2, 253);
  border-radius: 10px;
  padding: 16px;
}
.location h4{
  font-size: 40px;
  font-family: sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
}
.google_maps_container{
  margin: 64px;
  border: 4px solid #000000;
  display: flex;
  align-items: center;
  justify-content: center;
}















